Firebird < 2.1 RC1 Remote Denail of Service PoC

Свойства

Дата публикации:
31.01.2008
Описание уязвимости:
Переполнение буфера в Firebird

Код

Цель: Firebird версии до 2.1 RC1

Воздействие: Отказ в обслуживании
или введите имя

CAPTCHA